<html>

<head>
    <meta charset="UTF-8">
    <title>育成論の修正画面</title>
    <style>
        body {
            background-image: url("img/p3.jpg");
            background-color: #e0ffff;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            background-attachment: fixed;
        }
    </style>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/box.css">
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/input-form3.css">
    <link rel="stylesheet" href="css/search.css">
    <!--バックグラウンドのカラーを設定している-->
    <link rel="stylesheet" href="css/textarea.css">
    <link rel="stylesheet" href="css/checkbox.css">

    <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-2.1.0.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.1.0/js/bootstrap.min.js"></script>
</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
    <div id="row-8st-in">
        <div class="box22">
            <h3 align="center">育成論の修正</h3>
            <table border="0" width="600">
                <div class="stuff1">
                    <tr>
                        <td colspan="6">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="タイトル名" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">タイトル名</label>
                                <label class="error"></label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="ポケモン名" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">ポケモン名</label>
                                <label class="error"></label>
                            </div>
                        </td>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="特性" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">特性</label>
                                <label class="error"></label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td><br></td>
                    </tr>
                    <tr>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="技1" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">技1</label>
                                <label class="error"></label>
                            </div>
                        </td>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="技2" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">技2</label>
                                <label class="error"></label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="技3" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">技3</label>
                                <label class="error"></label>
                            </div>
                        </td>
                        <td colspan="3">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="技4" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">技4</label>
                                <label class="error"></label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td><br></td>
                    </tr>
                    <tr>
                        <td colspan="4">
                            <div class="textBox">
                                <input class="text" type="textbox" placeholder="持ち物" onkeyup="this.setAttribute('value', this.value);" value="" />
                                <label class="label">持ち物</label>
                                <label class="error"></label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6"><br></td>
                    </tr>
                    <tr>
                        <td colspan="6">実数値</td>
                    </tr>

                    <tr>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="H" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">H</label>
                                    <label class="error"></label>
                                </div>
                            </div>

                        </td>

                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="A" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">A</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>


                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="B" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">B</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="C" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">C</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>

                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="D" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">D</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="S" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="999">
                                    <label class="label">S</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6"><br></td>
                    </tr>
                    <tr>
                        <td colspan="6">努力値（入力されている努力値の合計:{H+A+B+C+D+S}）</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="H" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                    <datalist id="num">
                                        <option value="0">
                                        <option value="100">
                                        <option value="252">
                                    </datalist><br>
                                    <label class="label">H</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="A" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                    <datalist id="num">
                                        <option value="0">
                                        <option value="100">
                                        <option value="252">
                                    </datalist><br>
                                    <label class="label">A</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="stuff2">
                                <div class="textBox">
                                    <input class="text" type="number" placeholder="B" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                    <datalist id="num">
                                        <option value="0">
                                        <option value="100">
                                        <option value="252">
                                    </datalist><br>
                                    <label class="label">B</label>
                                    <label class="error"></label>
                                </div>
                            </div>
                        </td>
                        <td>
                            <div class="textBox">
                                <input class="text" type="number" placeholder="C" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                <datalist id="num">
                                    <option value="0">
                                    <option value="100">
                                    <option value="252">
                                </datalist><br>
                                <label class="label">C</label>
                                <label class="error"></label>
                            </div>
                        </td>
                        <td>
                            <div class="textBox">
                                <input class="text" type="number" placeholder="D" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                <datalist id="num">
                                    <option value="0">
                                    <option value="100">
                                    <option value="252">
                                </datalist><br>
                                <label class="label">D</label>
                                <label class="error"></label>
                            </div>
                        </td>
                        <td>
                            <div class="textBox">
                                <input class="text" type="number" placeholder="S" onkeyup="this.setAttribute('value', this.value);" value=""/ min="0" max="252" list="num" value="">
                                <datalist id="num">
                                    <option value="0">
                                    <option value="100">
                                    <option value="252">
                                </datalist><br>
                                <label class="label">S</label>
                                <label class="error"></label>
                            </div>

                        </td>
                    </tr>
                    <td colspan="6">個体値（個体値がVのステータスにチェック）</td>
                    <tr>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>H
                                </label>
                            </div>
                        </td>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>A
                                </label>
                            </div>
                        </td>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>B
                                </label>
                            </div>
                        </td>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>C
                                </label>
                            </div>
                        </td>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>D
                                </label>
                            </div>
                        </td>
                        <td>
                            <div class="btn-group btn-group" data-toggle="buttons">
                                <label class="btn active">
                                    <input type="checkbox" name='email1' checked><i class="fa fa-square-o fa-2x"></i><i class="fa fa-check-square-o fa-2x"></i><span>S
                                </label>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6"><br></td>
                    </tr>
                    <tr>
                        <td colspan="6" align="center">下記の考察欄に育成論の詳細、対戦方針、他のポケモンとの比較などをご自由にお書きください。</td>
                    </tr>
                    <tr>
                        <td colspan="6">
                            <div class="formBox">
                                <span class="item-name">考察</span>
                                <div class="textarea-wrap">
                                    <textarea name="name" rows="100" cols="70"></textarea>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <td colspan="6"><br></td>
                    <tr>
                        <td colspan="6">
                            <div align="center">
                                <a href="UpdatePostConfirm.html">
                                    <input type="submit" value="更新" class="btn-gradient-3d-green-simple">
                                </a>
                            </div>
                        </td>
                    </tr>
                </div>
            </table>
        </div>
    </div>
</body>

</html>